Expect-5.39.0 - problem

John Smartcat99S at stgeorges.myvnc.com
Thu Mar 25 07:43:09 PST 2004


cyneox wrote:

> i want to install expect-5.39.0 :
> patch -Np1 -i ../expect.....patch
> ./configure --prefix=/tools/ --with-tcl=/tool/lib --with-x=no
> .....
> checking if the compiler (/tools/bin/cc -pipe -E) works .....no  ( ERROR
> !!!!!)
> 
> do you have an idea ???
> 
> 
did you make the symlink for gcc correctly?




More information about the lfs-support mailing list